Bug 198564 - upgrade to 1.2.1 for FC5 extras
upgrade to 1.2.1 for FC5 extras
Product: Fedora
Classification: Fedora
Component: php-json (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brandon Holbrook
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-11 18:28 EDT by Edward Rudd
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-05 01:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2006-07-11 18:28:33 EDT
The current 1.1.1 release of php-json that is included in extras causes
segmentation faults when encoding an array of over 50-60 entries (in this case
it's an array of 2 element arrays).  This does not happen in php-json 1.2.1.

The API and functionality is the same between 1.1.1 and 1.2.1 of php-json and
1.2.1 is currently in extras-dev.  Might this be able to be rebuilt and pushed
out to FC5 extras?
Comment 1 Brandon Holbrook 2006-08-19 13:23:39 EDT
In lieu of Ignacio's AWOL status, I'll take php-json and get this package up to
speed... but it seems I don't have the required Bigzilla rights to assign this
to myself
Comment 2 Brandon Holbrook 2006-08-19 14:34:09 EDT
Updated and successfully built:


Sign and Push to mirrors coming soon...

Note You need to log in before you can comment on or make changes to this bug.